Arch Linux update for webkit2gtk

Uncategorized

Exploit availability: No Description. CWE-416 – Use After Free The vulnerability allows a remote attacker to compromise vulnerable system. The vulnerability exists due to a use-after-free error when processing HTML content. A remote attacker can trick the victim to visit a specially crafted website,….Read MoreSecurity News